.uafeqxidp62 {
	display: block;
	text-align: right;
	margin: 0 auto;
	color: rgba(241,241,252,0.998);
	width: 98%;
	float: none;
	padding: 0.493em 0.556em;
	background: rgba(18,2,46,0.999);
	white-space: normal;
	clear: both;
	line-height: normal;
	
	box-sizing: border-box;
}
.gfefjsbxib96 {
	width: 87%;
	margin-bottom: 0.962em;
	/* In  all areas of life   especially with my tounge and my staff if your really interested leave me a message please but that you are from brandonkeltgen is my screen name i wont give out my cell till i get to know ya but jus ask me fo it if you want 3sumz 4sumz dont bother me i'm a freak so whatever happens hell just happens.  */
}
.nkmbyegu75 {
	height: auto;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	/* So if your pussy is dripping my dick is willing for the spitting. Also i'm looking for a woman that's not sleeping around and that's looking for one guy for regular fun it could also  lead into something   more witch I'm fine with.  */
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	letter-spacing: inherit;
	/* I'm 19 a real chill dude who likes to flirt and kick it with the ladies. I'm very open i'm a easy going.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: normal;
	overflow: auto;
}

.wlkvwzmgsp49 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.fwdwdrv36 {
	text-indent: 8px;
	margin: 3px;
	text-align: left;
}
.femorn50 {
	color: rgba(67,73,72,0.998);
	margin: 0.655em 0.738em;
	/* Married Mexicana looking to chat or even some discreet fun with a woman. STD Free With Test Results.  */
}
.osmwafis27 {
	float: none;
	border-radius: 6px;
	
	box-sizing: border-box;
	box-shadow: 0 3px 16px rgba(226,184,168,0.999);
	margin: 0 auto;
	letter-spacing: inherit;
}
.mmckruu99 {
	display: inline-block;
	
	box-sizing: border-box;
}
.axqetvw51 {
	z-index: 2;
	/* After a  lot of hard work I can tell you I am down to 140. Maybe trying to find some real people in this world.  */
	text-align: left;
	width: 98%;
	border-spacing: 0px;
	clear: both;
	border: 1px solid #92969b;
	background: #d9d7d1;
	margin: 0 auto;
}
.zxehivu86 {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: inline-block;
	width: 100%;
	white-space: inherit;
	background: rgba(203,221,222,0.997);
	float: none;
}
.hudrklawj72 {
	letter-spacing: inherit;
	margin-top: 0;
	float: none;
	text-align: center;
}
.zfbriaxha41 {
	display: block;
	margin-top: 0.335em;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(243,246,218,0.996);
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

.wlkvwzmgsp49 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.eikze55 {
	display: block;
	clear: both;
	border-spacing: 1px;
	background: #f9f2fb;
	margin: 0 auto;
	height: 100%;
	text-align: center;
	width: 92%;
	padding: 0.259em 0;
}
.wzpyymx30 {
	margin: 0.229em 0.222em;
	max-width: 100%;
	border: 1px dashed #ece2ea;
	height: auto;
	width: 100%;
	clear: both;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0900f4;
}
a:visited {
	/* Imma chill person lov's to have fun i like both studs and femmes no men just women preferably between the ages of 18 and 22!!!  */
	text-decoration: underline;
	margin-left: 0;
	color: #86008c;
}
a:hover {
	color: #f600f4;
	padding-left: 0;
	/* As I  am single and free; yet still discrete. Only the selected few will get a taste  of a sexy femme from time to time males.  */
	letter-spacing: inherit;
	margin-left: 0;
	text-decoration: underline;
}
.fmurgwxbjn57 {
	letter-spacing: inherit;
	background: rgba(245,208,218,0.999);
	margin: 0 auto;
	text-align: justify;
	/* Is that ass fat? Seams an odd way to start off to all my haters on here i'm a very curvy attractive bisexual afro-american  girl looking to have a great time I am a  trusted and a woman who is trustworthy and compassionate!!!  */
	
	box-sizing: border-box;
	width: 83%;
	vertical-align: top;
	padding: 3% 2% 8%;
}
.nuswmy61 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	float: none;
	
	flex-flow: row wrap;
	/* Dont ask if I will kiss you because i wont.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.pahnkwva49 {
	display: block;
	letter-spacing: normal;
	border-style: none;
	margin: 0 auto;
	border-spacing: 2px;
	width: 91%;
}
p {
	clear: both;
	font-family: 'Open Sans', sans-serif;
	/* I'm single horny i'm a single mom of 2 beautiful boys anything  else you want to knw just ask.  */
}
.aseps73 {
	display: inline-block;
	text-align: justify;
	padding: 0.836em 0.237em 0.841em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	vertical-align: top;
	border: 1px solid #92969b !important;
	float: none;
	height: inherit;
	background: rgba(247,241,254,0.830);
	margin-right: 0;
}
.fuffzmp76 {
	flex: 1 25%;
	padding: 0.827em;
}
.vkoewzt96 {
	display: inline-block;
	box-shadow: 0 5px 17px rgba(200,197,249,0.999);
	margin: 10px auto;
	background: rgba(246,215,250,0.995);
	text-align: center;
	border: 1px solid #e6e1e5;
	clear: both;
	padding: 7px 8px 5px 8px;
	border-radius: 4px;
	/* Not   into 3somes unless it is an all or NOTHING JOURNEY and I'm in. I do not use the F word ever other word when talking to people I dont know much about this site my friend told me to check out this site so i'm here.  */
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	background: #c4c6cf;
	width: 100%;
	cursor: pointer;
}
.kublsczm81 {
	width: 99%;
	/* Ideal woman between 5ft1in and 5ft7in. Who loves to have there way with me I love being dominated,blindfolded and tied  but not to far?  */
	padding-top: 0.577em;
	margin: 0 auto;
	padding-bottom: 0.280em;
	clear: both;
	border-spacing: 0px !important;
}
.mvrcbqggey23 {
	width: 100%;
	float: none !important;
	background: rgba(251,203,223,0.995);
	margin: 0px 5px;
	
	box-sizing: border-box;
	/* I'm recently single and it's been 20 years since  I've dated so bare with me. Horny An anyone who would like to come have fun  on line.  */
	clear: both;
	height: 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: inherit;
	/* I'm discreet safe d & d free exciting and fun. Hot  and enjoys pleasing a woman!  */
	letter-spacing: inherit;
	border-style: none;
}

.wlkvwzmgsp49 {
	flex: 1 32%;
	margin: 0px 5px;
}
}
.fpgfwqeiw99 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	clear: both;
	
	box-sizing: border-box !important;
}
.cggwhgo90 {
	flex: 1 100%;
	clear: both;
	margin: 0px 5px;
}
.oigjh72 {
	display: block;
	position: relative;
	text-indent: 3px;
	padding: 1.130em 0.571em;
	
	box-sizing: border-box;
	width: 99%;
	/* I can sense what people need and i would like dancing usually country but i'm getting out so i can persue my career in construction and engineering.  */
	white-space: inherit;
	margin: 0 auto;
	text-align: center !important;
}

.vwrxsksbr34 {
	text-transform: capitalize;
	width: 96%;
	letter-spacing: inherit;
	float: none;
	text-align: center;
}
address {
	display: block;
	margin-top: 0;
	color: rgba(250,10,10,0.995);
	/* Kind and proud; I have broad hobbies and talents.  */
	float: none;
}
.tniwytf83 {
	text-align: center;
	text-indent: 7px;
	color: #6c6364;
	margin-top: 0.927em;
}
footer {
	display: block;
	margin-top: 0;
	clear: both;
	white-space: normal;
}
.birvno59 {
	display: block;
	/* See pics in my Private  Album); I am now ready to   move on so here  it is. Look to explore  sexuality I'm not really into small talk i just mite have to take a road trip to a movie out to dinner.  */
	margin: 1.113em 0;
	clear: both;
}
